.wrap       { max-width: 1000px; background-color: #f9f9f9; }
.site_logo  { background-image: url("./images/logo.png"); margin-right: 20px; }
.postbody .content      { font-size: 1.4em; }
.postbody .content dd   { font-size: 0.65em; }
.postbody p.author  { margin-bottom: 1.8em; }
.content img.postimage, .content iframe { margin: 15px 0; }
.inline-attachment dd   { display: none; }
.d-none     { display: none; }
.menu + div.navbar, .menu + div + div.navbar, #paticka + #page-footer .breadcrumbs  { display: none; }
#paticka    { height: 15px;}
#html_kod   { margin-top: 10px; text-align: center; }
.attach-image img   { border: 0 }

.bbcode { max-width: 700px; overflow: hidden; margin: 10px 0; }
.bbcode div:last-of-type { display: none; font-size: 14px; }
.bbcode2 { margin-top: 15px; }
/*.bbcode iframe      { max-width: 100%; }*/
.video-responsive   { overflow:hidden; padding-bottom:56.25%; position:relative; height:0; }
.video-responsive iframe    { left:0; top:0; height:100%; width:100%; position:absolute; margin: 0; }


.rekl img   { width: 100%; }
.rekl1      { text-align: center; margin-bottom: 30px; }
.rekl2      { text-align: center; margin: 20px 0; }

.float-left + div, .float-left + img    { float: left; padding-right: 15px; }
.forabg             { margin-bottom: 20px; }

#menu       { font-size: 14px; margin: 10px 0 35px 0; }
#menu > a   { text-decoration: none; margin-right: 55px; }
#menu > a:last-of-type   { margin-right: 0; }
#menu div   { float: right; font-size: 0.8em; }
#menu div i { margin-left: 10px; }
#menu a.active          { font-weight: bold; }
#menu a.active:hover    { text-decoration: none; color: #38465e; }

#blog       { width: 100%; overflow: hidden; }
#blog-menu  { float: left; width: 20%; min-height: 200px; }
#blog-obsah { float: right; width: 80%; }
#blog-obsah > div   { padding: 0 5px 30px 20px; }

#blog-menu li.header dt     { font-size: 1.1em; }
#blog-menu ul.topiclist dt .list-inner  { margin-right: 0; }
#blog-menu dl.row-item dt .list-inner   { padding-left: 10px; }
#blog-menu .topic_read                  { background-image: none; }
#blog-menu dl.row-item dt, #blog-menu dl.row-item dd    { min-height: 0; }
#blog-menu .archiv-mesice               { padding-left: 10px; }
#blog-menu li.header dl.row-item dt .list-inner     { padding-right: 5px; }
#blog-menu .list-inner span             { float: right; font-size: 18px; }
#blog-menu .list-inner em               { float: right; font-weight: bold; font-size: 14px; }
#blog-menu .list-inner span a:hover     { text-decoration: none; }
#blog-menu .bb div:first-child          { float: left; }
#blog-menu .bb div:last-child           { text-align: right; padding: 4px; }

#blog-obsah h2      { margin-top: 0; margin-bottom: 15px; }
#blog-obsah .post   { background-image: none; }
#blog-obsah .clanek { background-color: #f9f9f9; padding: 5px 0 40px 0; }
#blog-obsah .clanek .back2top .top  { margin-right: 0; }
#blog-obsah .postprofile, #blog-obsah .clanek .author, #blog-obsah .clanek .post-buttons, #blog-obsah .clanek h3, #blog-obsah .bar-top, #blog-obsah .actions-jump, #blog-obsah #qr_postform dl { display: none; }
#blog-obsah .post .postbody         { width: 100%; }
#blog-obsah .clanek .content        { font-size: 1.5em; line-height: 1.7em; }

#blog-rubrika h2, #blog-archiv h2 { padding-bottom: 10px; }
#blog-rubrika > div, #blog-archiv > div { padding-bottom: 5px; }
#blog-rubrika a, #blog-archiv a     { font-size: 1.3em; }

#blog-clanek .action-bar    { margin-top: 15px; }

#blog-profil div    { font-size: 1.3em; line-height: 1.5; padding-top: 8px; }
#blog-profil .attach-image + dd   { display: none; }


#blog-mujblog       { min-height: 200px; }
#blog-mujblog h2, #blog-seznam h2  { margin: 0 0 10px 0; }
#mujblog-udaje      { float: left; width: 40%; font-size: 1.05em; }
#mujblog-blogy      { float: right; width: 60%; }
#blog-mujblog p     { font-size: 1.3em; }
#blog-mujblog em    { color: red; padding-left: 1px; }

#mujblog-udaje input.inputbox       { width: 95%; }
#mujblog-udaje fieldset.fields1 dt  { width: 12em; }
#mujblog-udaje fieldset.fields1 dd  { margin-left: 12em; }
#mujblog-udaje .submit-buttons div  { font-style: italic; padding-bottom: 10px; }

#mujblog-blogy > div    { margin-left: 20px; }
#mujblog-blogy .ok      { color: green; }
#mujblog-blogy .nelze   { color: red; }
#mujblog-blogy thead tr { text-align: left; }
#mujblog-blogy tbody tr td:last-of-type { text-align: right; }
#mujblog-blogy .fa-trash{ padding-left: 7px; }

#blog-seznam p          { font-size: 1.3em; }
#blog-seznam form       { margin-bottom: 10px; }
#blog-seznam input[type=text]   { width: 150px; line-height: 1.35em; }
#box-seznam             { font-size: 1.4em; margin: 15px 0 20px 0; }
#box-seznam .radek      { overflow: hidden; padding-bottom: 10px; }
#box-seznam .row div    { float: left; width: 50%; }
#box-seznam .row1       { float: left; width: 50%; }
#box-seznam .row2       { float: right; width: 50%; }
#box-seznam .fa-check   { color: green; }
#box-seznam .fa-close   { color: red; }
#box-seznam .reg-blog   { cursor: pointer; }

#kontakt-info           { font-size: 12px; }
#kontakt-info span      { color: red; }
#kontakt-info a         { color: red; font-weight: bold; font-style: italic; }

@media (max-width: 1000px) {
    #box-seznam .row1   { padding-bottom: 10px; }
    #box-seznam .row1, #box-seznam .row2    { float: none; width: 100%; }
}


@media (max-width: 700px) {
    #blog .inner    { padding-left: 5px; }
    #mujblog-udaje fieldset.fields1 dd  { margin-left: 0; }
    #mujblog-udaje fieldset.fields1 dt  { width: auto; float: none; }
}

@media only screen and (max-width: 1220px), only screen and (max-device-width: 1220px) {
    .wrap { margin: auto; }
}

@media only screen and (max-width: 1080px), only screen and (max-device-width: 1080px) {
    .wrap { margin: 0 12px; }
}

@media (max-width: 700px) {
    .wrap { margin: 0; }
}

@media (max-width: 900px) {
    #mujblog-udaje, #mujblog-blogy  { float: none; width: 100%; }
    #mujblog-blogy > div            { margin-left: 0; margin-top: 15px; }
    #blog-mujblog                   { padding: 0 5px;}
}